body{ width:1400px; margin:0 auto; background:#f3f3f3;}




.sy_all{ overflow:hidden; width:1000px; margin:0 auto; margin-top:12px;}


.fl { float: left }
.fr { float: right }


/*sy_part1*/
.sy_part1{ padding:13px 12px 10px 12px; height:375px; overflow:hidden; background:#fff;}
/*¾ÍÒ½¿ìËÙµ¼º½*/
.sub_nav { position: relative; z-index: 100; float: left; width: 245px; padding-right:12px; border-right:1px solid #e6e7e8;}
.sub_nav h2{ position: relative; z-index: 0; width:225px;background: url(../images/aaaa.gif) top right no-repeat;color: #fff; font-size: 18px; line-height:42px; height:42px; background-color: #26a4bb; padding-left:20px; font-family: "Microsoft Yahei"; font-weight:normal; margin-bottom:3px;}
.sub_nav .obg { background-color: #e7f3ff; }

/*.sub_nav small { display: block; height: 31px; margin: 0 3px; border-bottom: 1px dashed #b0d6fc; background: url(../images/all.gif) no-repeat -573px -849px; color: #FF5400; text-indent: 24px; line-height: 27px; font-size: 12px }
*/
.sub_nav small { 

	display: block; 
	height: 20px;
	width: 396px;
	margin: 0 30px;
	
	color: red; 
	
	line-height: 27px;
	font-size: 12px ;
	margin-bottom: 6px;
	margin-top: -4px;

}


.sub_nav p { width: 392px; margin-right: -4px; color: #666; line-height: 23px }
.sub_nav .obg { background-color: #e7f3ff; }
.sub_nav p a { line-height: 23px; white-space: nowrap }
.sub_nav .cont strong, .sub_nav p { overflow: hidden; padding: 6px 0; font-size: 14px; }
.sub_nav .cont strong { margin-left: 0px; /*line-height: 22px;*/ text-indent: 15px; margin-right: 5px;}
.sub_nav .cont strong a { display: block;  overflow: hidden; text-indent: 17px; }
.sub_nav .cont strong.bgcolor { width: 98px; margin-left: -4px; background: #e7f3ff; text-indent: 23px; }
.sub_nav .cont strong.bgcolor a { width: 94px; text-indent: 25px }



.sub_nav .cur p a { display: inline-block; height: 14px; margin-top: 4px; margin-left: -1px; margin-bottom: 5px; padding: 0 8px; border-left: 1px solid #ccc; background: none; line-height: 16px; white-space: nowrap; font-size: 13px }
.sub_nav .cur p .more_jbg { padding-right: 16px; background-position: -202px -123px }
.sub_nav dl.obg { margin: 0 -4px; padding: 12px; background-color: #e7f3ff }
.sub_nav .ch1 strong.bgcolor, .sub_nav .ch1 p.obg, .sub_nav .ch3 strong.bgcolor, .sub_nav .ch3 p.obg { height: 90px; }

.sub_nav .cur { background-color: #fff; }
.sub_nav .cur em span { background: none }
.sub_nav .cur em { display: block; height: 42px; _margin-top: -2px; border-color: #ffeab9; background-color: #fff; font-weight: bold; border: #aed5fc 2px solid; border-right: none }
.sub_nav .cur p a:hover { color: #f60; }
.sub_nav .cur strong a { border: none; padding: 0; background-color: transparent }
.sub_nav .cur .cont { display: block }
.sub_nav .cont { position: absolute; left:245px; z-index: 12; width: 482px; height: 360px; padding: 4px; border: 2px solid #b0d6fc; background-color: #fff; }
.sub_nav .cont, .zw_yl h3, .disease_tab h2, .disease_tab h3 { display: none }
.sub_nav p { display: inline; float: left; text-indent: 0 }
.sub_nav p a:hover { color: #f60 }
.sub_nav .cont strong, .news .pic a, .news li, .disease_tab li, .jyzn li { display: inline; float: left; }

.nav_item { position: relative; z-index: 0; width:245px; background-image: url(../images/repeat_x1.png); background-repeat: repeat-x; }
.nav_item dl { overflow: hidden; padding: 23px 8px; _zoom: 1 }
.nav_item dt, .nav_item dd { float: right; width: 342px; line-height: 19px }
.nav_item dd { padding-top: 2px; color: #333 }
.nav_item .pic { float: left; width: auto; padding: 0 }
.nav_item dd.pic img { display: block; padding: 1px; border: 1px solid #d8d8d8; background: #fff }
.nav_item dt { font-weight: bold; }
.nav_item dt a { border: none; background: none; line-height: 30px; }

.cont { overflow: hidden }
.ch1 .cont { top: -45px; }
.ch2 .cont { top: -91px; }
.ch3 .cont { top: -137px; }
.ch4 .cont { top: -183px; }
.ch5 .cont { top: -229px }
.ch6 .cont { top: -275px }
.ch7 .cont { top: -321px }
.ch8 .cont { top: -332px }



.cont1{
	border-bottom: 1px dashed #AA9E9E; overflow:hidden; +height:60px;
	margin-top: 5px; 
	
}

.cont1 ul li{

	background-color: #f3f3f3;
	/*width: 82px; */padding:0px 13px;
	height: 26px;
	float: left;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 6px;word-break:keep-all;
	line-height: 26px;

}

.cont1 ul{ float:right; display:inline; 
	width:383px;
	height:63px;
	+margin-bottom: 6px;
}

.cont2{	border-bottom: 1px dashed #AA9E9E; +height:60px;margin-top: 5px; overflow:hidden; }
.cont2 ul{width:383px; float:right; display:inline;height:58px;background-color: #f3f3f3;margin-bottom: 6px; overflow:hidden;}

.cont2 ul li{
	height: 24px;word-break:keep-all;
	float: left; display:inline;
	text-align: center;
	margin-left: 10px;
	margin-bottom: 3px;
	line-height: 24px;z-index:-1; 

}
.cont2 strong{ +width:93px;}

.an_zixun{
	margin-top:33px;
	margin-left: 410px; +position: absolute; 
	position: absolute; +display:inline;+margin-left:310px; 

}

.cont3{
	padding-left: 20px;
	padding-top: 24px;
	font-size: 14px;
}
.cont3 dl{
   overflow: hidden; padding: 12px 8px;  }
}




.nav_item { height:41px; background-position: 0 42px; _background-position: 0 40px; }
.nav_item em { display: block; position: relative; width: 245px; _width: 242px; height: 46px; _height: 46px; overflow: hidden;border-right: none; color: #C5B897; font-size: 14px; text-indent: 75px; cursor: pointer; background: url(../images/all.gif) no-repeat 0 0 #f3f3f3;}
.nav_item em span { display: block; height:20px; margin-top: 13px; background: url(../images/all.gif) no-repeat 95px -555px; color: #000; line-height: 18px; }
.nav_item em.em1 { background-position: 0px -578px }
.nav_item em.em2 { background-position: 0px -615px }
.nav_item em.em3 { background-position: 0px -654px }
.nav_item em.em4 { background-position: 0px -689px }
.nav_item em.em5 { background-position: 0px -725px }
.nav_item em.em6 { background-position: 0px -766px }
.nav_item em.em7 { background-position: 0px -802px }
.nav_item em.em8 { background-position: 0px -836px }

.gh_wrap { padding: 27px 20px }
.gh_wrap .gh { width: 214px; height: 180px; background: url(../images/all.gif) no-repeat 0 -229px; padding: 75px 20px 20px }
.gh_wrap .gh li { margin-top: 10px; font-size: 12px; }
.gh_wrap .gh li span { float: left; display: block; }
.gh_wrap .gh li i { color: #f00; float: right; display: block }
.gh_wrap #gh0 { overflow: hidden; height: 180px }
.gh_wrap .ul_r li { width: 171px; margin-bottom: 5px }
.gh_wrap .ul_r li span { height: 20px; line-height: 20px; display: block; font-size: 12px }
.gh_wrap ul.li2 { font-size: 14px; }
.gh_wrap ul.li2 li { height: 20px; line-height: 20px }

.tx_zx { overflow: hidden; background: #fff; margin-top: 15px; }
.tx_zx a { display: inline; float: left; margin: 22px 10px 4px; padding: 1px; border: 1px solid #d8d8d8 }
.tx_zx img { display: block }


/*sy_pt1mid*/
.sy_pt1mid{ float:left; display:inline; width:434px; padding-left:12px;}
.sy_pt1mt{ width:434px; height:191px;}
.imgLoop{ overflow:hidden; width:434px; position:relative;}
#imgLoop li{ list-style:none; float:left;}
.posR{ position:relative;}
#conx1{width:434px; height:191px;position:relative;}
#conx1 .sy_bd{width:434px; height:191px; overflow:hidden;position:absolute;top:0;left:0;}
#conx1 .sy_bd ul li{width:434px; height:191px;float:left; display:block;overflow:hidden;font-size:14px;}
#conx1 .sy_bd ul li img{width:434px; height:191px;display:block;}
#conx1 .sy_hd{ height:18px; overflow:hidden; width:434px;position:absolute; right:0px; bottom:5px; z-index:1; }
#conx1 .sy_hd ul{ overflow:hidden; zoom:1; height:18px;position:absolute; right:5px; bottom:0px;  }
#conx1 .sy_hd ul li{ float:left; display:inline; margin-right:2px;  width:18px; height:18px; line-height:18px; text-align:center; background:#124e92; cursor:pointer; font-family:Arial,SimSun,sans-serif; font-size:14px; color:#fff;}
#conx1 .sy_hd ul li.on{ background:#d17132; color:#fff; }
.sy_pt1mb{ width:434px; overflow:hidden; padding-top:10px;}
.jyzn_tab { height: 168px; overflow: hidden;}
.jyzn_tab .nav_tab { overflow: hidden; background: #f6f6f6; line-height: 28px; _zoom: 1; font-size: 12px }
.jyzn_tab .nav_tab a, .jyzn_tab .nav_tab span { display: inline; float: left; border: none; color: #404041; cursor: pointer;background: #d1d3d4; width:144px; text-align:center; font-size:14px;}
.jyzn_tab .nav_tab .hot { border-right: none;}
.jyzn_tab .nav_tab .cur, .jyzn_tab .nav_tab .cur { height: 28px; border-bottom: none; background: #26a4bb; color: #fff }
.jyzn_tab .cont{ display: none; }
.jyzn_tab .cont{ padding-top:10px;}
.jyzn_tab .cont ul li{ line-height:27px;}
.jyzn_tab .cont ul li em{ float:right; margin-right:15px;}
.jyzn_tab .show { display: block }
.jyzn_tab address { display: block; }
.jyzn_tab address a.zbb { display: block; width: 230px; height: 95px; margin: 15px auto 5px; background: url(../images/all.gif) no-repeat -618px -307px; text-indent: -999px; }

.pz0 { position: relative; z-index: 0 }


/*sy_pt1rt*/
.sy_pt1rt{ float:right; display:inline; width:246px; padding-left:12px; border-left:1px solid #e6e7e8;}
.sy_pt1rt1{ width:246px;}
.sy_pt1rt1 dl{}
.sy_pt1rt1 dt{ height:121px;}
.sy_pt1rt1 dd h1{ font-size:18px; text-align:center; font-family: "Microsoft Yahei"; font-weight:normal; color:#000; height:30px; padding-top:12px;}
.sy_pt1rt1 dd p{ line-height:22px; text-indent:2em;}
.sy_pt1rt2{ background:url(../images/color6.gif) no-repeat; width:246px; height:54px; margin-top:10px;}
.sy_pt1rt2 ul li{ float:left; display:inline; width:82px; height:27px; line-height:27px; color:#fff; text-align:center;}
.sy_pt1rt2 ul li a{ color:#fff;}
.sy_pt1rt3{ padding-top:12px; padding-bottom:10px;}
.sy_pt1rt3 ul li{ width:60px; text-align:center; float:left; display:inline;}
.sy_pt1rt3 ul li img{ padding-bottom:10px;}



/*sy_ggt1*/
.sy_ggt1{ height:132px; margin:12px 0px;}


/*sy_part2*/
.sy_part2{ margin-bottom:12px; height:340px; overflow:hidden; background:#fff; padding-top:5px;}
.leftvideo{width:251px;float:left;padding:10px 0px 0px 12px; overflow:hidden;}
.maintit{width:243px; color:#404041; font-size:18px; font-weight:normal; height:30px; float:left; display:inline; padding-right:8px; font-family: "Microsoft Yahei"; }
.maintit strong{ color:#cfcfcf; font-size:14px; font-weight:normal; padding-top:6px;}
#main2-l2{border-top:1px solid #e5e5e5;padding-top:1px;width:243px;}
.main2-l2-t{ height:24px;line-height:24px;color:#fff;background:#26a4bb; padding-left:15px; font-size:12px;}
.main2-l2-t b{margin:0 2px;font-size:16px;font-weight:normal; font-family: "Microsoft Yahei"; color:#fff}
.main2-l2-c{height:220px;padding-top:4px; margin-top:3px; padding-left:15px; border-top:0;background:#f0f0f0;overflow:hidden}
.main2-l2-c li{width:220px;line-height:24px; margin-bottom:4px;}
.main2-l2-c li span{float:right}
.main2-l3{padding-top:5px}
.main2-l3 a{width:76px;height:58px;display:block;float:left; margin-right:7px;display:inline;-webkit-transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;-ms-transition:all .3s linear 0s;outline:0;star:expression(this.onFocus=this.blur())}
.main2-l31{background:url(../images/yy.gif) no-repeat}
/*.main2-l31:hover{background:url(../images/public.gif) -225px -75px no-repeat}*/
.main2-l32{background:url(../images/zj.gif) no-repeat}
/*.main2-l32:hover{background:url(../images/jg.gif) no-repeat}*/
.main2-l33{background:url(../images/jg.gif) no-repeat}
/*.main2-l33:hover{background:url(../images/public.gif) -399px -75px no-repeat}*/

/*--------------ä¸“å®¶å›¢é˜Ÿç‚¹å‡»æ»šåŠ¨å¼€å§?----------------*/
.sy_hd5l2{ width:716px; height:336px;margin-top:3px; float:right; display:inline; margin-right:12px;}
.sy_hd5l2 .sy_bt{ width:700px;height:34px; margin-left:10px;}
.sy_hd5l2 .sy_bt h1{ font-size:18px; float:left; display:inline; font-weight: normal; color:#404041;font-family: "Microsoft Yahei"; line-height:37px; padding-right:8px;}
.sy_hd5l2 .sy_bt h2{ color:#cfcfcf; font-size:14px; height:20px; width:190px; float:left; display:inline; font-weight:normal; padding-top:9px;font-family: "Microsoft Yahei";}

.blk_18 {float:left;overflow:hidden; position:relative;}
.blk_18 .pcont {width:716px; float:left; overflow:hidden; margin:0px;}
.blk_18 .ScrCont { width:32766px;}
.blk_18 #List1_1, .blk_18 #List2_1 {float:left;}
.blk_18 .LeftBotton{
	width:21px;
	height:63px;
	float:left;
	background: url(../images/zj_l.gif) no-repeat;
	position:absolute;
	left:3px;
	top: 102px;
	z-index:9999px;
}
.blk_18 .RightBotton{
	width:21px;
	height:63px;
	float:left;
	background:url(../images/zj_r.gif) no-repeat;
	position:absolute;
	left: 692px;
	top: 102px;
}
.pic_list{ list-style-type:none;}
.pic_list li{float:left; display:inline; height:288px; width:178px; margin-right:1px;}
.pic_list dl dd{ width:178px; height:230px;}
.pic_list dl dd{ height:58px; background:#525254;}
.pic_list dl dd p{ height:26px; width:178px; line-height:26px; color:#fff; text-align:center; padding-top:4px;}
.pic_list dl dd p a{ color:#fff;}
.pic_list dl dd div{ width:162px; margin:0 auto; height:20px;}
.pic_list dl dd div a{ margin:0px 10px;}





.sy_jh11{ width:60px; float:right; display:inline; font-size:14px; height:16px; line-height:16px; margin-top:12px;}
.sy_jh11 img{ margin-left:5px;}
.zj_all{margin-top:3px;}






/*sy_part3*/
.sy_part3{height:405px; background:#fff; margin-bottom:12px;}
.conbox{width:976px;-width:990px; -padding-right:20px; padding-top:10px;overflow:hidden; margin:0 auto;}
.servicebox{}

.servitabs{width:151px;float:left; display:inline;PADDING-BOTTOM: 0px;OVERFLOW: hidden;PADDING-TOP:0px;-width:+168px; -padding-left:+16px;+width:+168px;+margin-left:-20px;}
.servitabs li{width:151px; height:74px;LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none; margin-bottom:2px; -margin-bottom:-1px;+margin-bottom:-1px; font-size:18px;font-family: "Microsoft Yahei"; background:url(../images/d2.gif) no-repeat;}
.servitabs li a.kjy{ LINE-HEIGHT:74px; WIDTH: 151px; FLOAT: left; DISPLAY: inline;HEIGHT: 74px; color:#58595b; FONT-SIZE: 16px; overflow:hidden; }
.servitabs LI .kjy {LINE-HEIGHT:74px; WIDTH: 151px; HEIGHT:74px; FONT-SIZE: 16px; color:#58595b;}
.servitabs LI .kjy_a { LINE-HEIGHT:74px; WIDTH: 151px; background: url(../images/d1.gif) no-repeat; color:#fff; FLOAT: left; DISPLAY: inline;HEIGHT: 74px; COLOR: #fff; FONT-SIZE: 16px; }
.servitabs LI p{ width:130px; text-align:center;}


.servipanes{width:812px; height:379px; overflow:hidden; float:right; display:inline; border:1px solid #e6e7e8;}

.hismain{ width:812px; height:379px;}
.casenav{overflow:hidden; margin-top:8px; margin-left:1%;}
.casenav li{width:102px; height:32px; margin-right:1%;float:left; display:inline;}
.casenav li a,.servimore a{display:block;border:1px #e6e7e8 solid; height:30px; line-height:30px;font-size:14px; color:#26a4bb;text-align:center; }

.casemain{ overflow:hidden; margin-top:12px; margin-left:2%; width:444px; float:left; display:inline;}
.casemain111 { overflow:hidden; border-bottom:1px solid #e6e7e8; }
.casemain111 h1{ font-size:18px;font-family: "Microsoft Yahei"; font-weight:normal; color:#2b2b2b; height:33px;}
.casemain111 p{ line-height:24px;padding-bottom:5px;}
.casemain222{ width:433px; height:100px; overflow:hidden; background:#f3f3f3; padding-left:10px; padding-top:2px; margin-top:10px;}
.casemain222 ul li{ float:left; display:inline; width:216px; height:24px; line-height:24px;}
.casemain333{ height:104px; margin-top:10px; overflow:hidden;}

.casemainbox{ float:right; display:inline; width:330px; overflow:hidden;}
.casemainbox111{ margin-top:14px; height:142px;}
.casemainbox111 ul li{ float:left; display:inline; margin-right:9px; margin-bottom:10px;}
.casemainbox222{ height:175px; font-size:12px;}
.casemainbox222 h1{ overflow:hidden; height:40px;}
.casemainbox222 ul li{ float:left; display:inline; margin-right:10px; margin-top:10px; padding:0px 11px; height:33px; line-height:33px;}
.sy_hot{ background:url(../images/hot.gif) top right no-repeat #f1f1f1;}
.sy_zc{ background:#f1f1f1;}



/*sy_ggt2*/
.sy_ggt2{ width:1000px; height:158px; margin:12px auto; background-color:#fff;}
.sy_ggt2 ul{ width:980px; height:133px;margin:0 auto; padding-top:12px;}
.sy_ggt2 ul li{ float:left; display:inline; width:192px; margin:0px 2px;}



/*sy_part5*/
.sy_part5{ height:360px; background:#fff; margin-top:12px;}
.sy_pt5bt{ padding-top:10px; font-family: "Microsoft Yahei"; height:34px; padding-left:15px; overflow:hidden;}
.sy_pt5bt h1{ color:#404041; font-size:18px; font-weight:normal; height:30px; line-height:30px; float:left; display:inline; padding-right:8px;}
.sy_pt5bt h2{ color:#cfcfcf; font-size:14px; font-weight:normal; padding-top:6px;}
.sy_c2l{ width:974px; height:305px; overflow:hidden; margin:0 auto;}
.sy_dt_t {PADDING-BOTTOM: 0px;FLOAT:right; display:inline; HEIGHT:300px; OVERFLOW: hidden; PADDING-TOP:0px; width:181px;border-left:3px solid #fff;}
.sy_dt_t LI {OVERFLOW: hidden;width:181px; LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none; HEIGHT:47px; background:#f3f3f3; border-bottom:3px solid #fff; color:#58595b;TEXT-ALIGN: center; -margin-left:-16px;+margin-left:-16px; -margin-bottom:-0px;}
.sy_dt_t LI .kjy {LINE-HEIGHT:47px; WIDTH: 181px; HEIGHT:47px; FONT-SIZE: 16px; color:#58595b;}
.sy_dt_t LI .kjy_a { LINE-HEIGHT:47px; WIDTH: 181px; background:#26a4bb; FLOAT: left; DISPLAY: inline;HEIGHT: 47px; COLOR: #fff; FONT-SIZE: 16px; }
.sy_dt_n{width:790px;HEIGHT:297px;FLOAT:left; display:inline; OVERFLOW: hidden; border-bottom:3px solid #fff; background:#f3f3f3;}
.sy_dtnr {	HEIGHT: 1000px;}
.sy_c2l1{ float:left; display:inline; width:318px;}
.sy_c2l1 h1{ font-family: "Microsoft Yahei"; font-size:18px; height:40px; line-height:40px; padding-top:20px; padding-left:15px; font-weight:normal;}
.sy_c2l1 p{ text-indent:2em; line-height:25px; padding-top:15px; height:160px; padding-left:15px;}
.sy_c2lul{ padding-top:10px; padding-left:25px;}
.sy_c2lul a{ float:left; display:inline; width:102px; height:32px; line-height:32px; text-align:center; color:#fff; font-size:14px; margin:0px 10px;}
.sy_c2lul1{ background:#b80f0f;}
.sy_c2lul2{ background:#26a4bb;}
.sy_c2l2{ height:362px; overflow:hidden; float:right; display:inline; padding-right:60px;}
.sy_c2l2 img{ height:297px;}


/*sy_part6*/
.sy_part6{ background:#fff; height:315px; margin:12px 0px;}
.sy_pt6l{ width:182px; padding-left:12px; padding-top:12px;}
.sy_pt6r{ width:796px;}
.sy_pt6r ul li{ float:left; display:inline; margin-right:8px; padding-top:11px;}


#famous_right {
	 padding: 10px 0px 0px 9px; width: 300px; height: 290px; float: left;  margin-right:40px; 
}
#famous_right_top {
	margin: 10px 0px 0px; padding: 7px 0px 0px; height: 189px; clear: both; border-top-color: rgb(201, 201, 201); border-top-width: 1px; border-top-style: dashed;
}
#famous_right_top img {
	margin-top: 15px; margin-left: 15px;
}

#famous_right_top font {
	height: 23px; color: rgb(120, 120, 120); line-height: 23px; font-size: 12px; display: block;
}
#famous_right_top font a {
	color: rgb(120, 120, 120);
}
#famous_right p {
	width: 216px; height: 32px; color: rgb(83, 149, 197); line-height: 32px; overflow: hidden; font-size: 14px; font-weight: bold; margin-bottom: 14px; border-bottom-color: rgb(201, 201, 201); border-bottom-width: 1px; border-bottom-style: dashed; display: block;
}
#famous_right p img {
	float: left;
}
#famous_right p a {
	margin: 9px 22px 0px 0px; color: rgb(105, 105, 105); float: right; display: inline-block;
}
#famous_right span {
	height: 48px; display: block;
}
#famous_right span img {
	margin-right: 5px; float: left;
}
#famous_right span font {
	width: 250px; color: rgb(120, 120, 120); line-height: 18px; font-size: 12px; float: left; display: inline-block;
}
#famous_right span font a {
	color: rgb(83, 149, 197); margin-top:8px; display:block;
}
#famous_right span font em {
	color: rgb(83, 149, 197); font-size: 12px; font-style: normal;
}








